システム センター 2016 DPM の SQL Server のサポートされているバージョン

重要: このサポート技術情報 (以下「KB」) は、翻訳者による翻訳の代わりに、マイクロソフト機械翻訳システムによって翻訳されたものです。マイクロソフトは、お客様に、マイクロソフトが提供している全ての KB を日本語でご利用いただけるように、翻訳者による翻訳 KB に加え機械翻訳 KB も提供しています。しかしながら、機械翻訳の品質は翻訳者による翻訳ほど十分ではありません。誤訳や、文法、言葉使い、その他、たとえば日本語を母国語としない方が日本語を話すときに間違えるようなミスを含んでいる可能性があります。マイクロソフトは、機械翻訳の品質、及び KB の内容の誤訳やお客様が KB を利用されたことによって生じた直接または間接的な問題や損害については、いかなる責任も負わないものとします。マイクロソフトは、機械翻訳システムの改善を継続的に行っています。

英語版 KB:3195291
概要
この資料では、Microsoft SQL Server のバージョンと Microsoft システム センター 2016 Data Protection Manager (DPM) を使用することができますをについて説明します。

システム センター 2016 DPM の SQL Server のサポートされているバージョンは、SQL Server 2014 Service Pack 2 (SP2) です。2016 の SQL Server はサポートされていません。

システム センター 2016 DPM の SQL Server 環境を準備する方法の詳細については、TechNet の次のトピックを参照してください。

適用対象

この資料は、次に該当します。

  • MicrosoftSystem センター 2016 Data Protection Manager

警告: この記事は自動翻訳されています

プロパティ

文書番号:3195291 - 最終更新日: 10/13/2016 01:01:00 - リビジョン: 1.0

Microsoft System Center 2016

  • kbqfe kbsurveynew kbmt KB3195291 KbMtja
フィードバック